# Copyright 1999-2007 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI="2"

inherit eutils cmake-utils

MY_PN="game-music-emu"

SLOT=0
LICENSE="LGPL-2.1"
KEYWORDS="~x86 ~amd64"
DESCRIPTION="Library to play various video game music files."
HOMEPAGE="http://code.google.com/p/game-music-emu/"
SRC_URI="http://game-music-emu.googlecode.com/files/${MY_PN}-${PV}.tbz2"
RDEPEND=">=sys-libs/zlib-1.2"
IUSE="debug"
DEPEND="${RDEPEND} >=dev-util/cmake-2.6"
RESTRICT="mirror test"

S="${WORKDIR}/${MY_PN}-${PV}"
